/*
Theme Name: Maria Husch Theme
Theme URI: https://arket.io
Description: Maria Husch Customizations
Author: ARKET Web Experience Design
Author URI: https://arket.io
Template: salient
Version: 1.1
*/

/* ================================ COLORS ================================ 
 * ROSA b48f96 L D0BABE
 * GRAU 5c5c5c L b6b3b4
 * GRÜN 97BC8D L D3E3C4
 * GELB C0A777 L F7E7C5
*/

.ascend {
    background-color: #fff !important;
}

/* SALIENT FONT */

/* roboto-slab-300 - latin-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/roboto-slab-v7-latin-ext-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'),
       url('fonts/roboto-slab-v7-latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-slab-v7-latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-slab-v7-latin-ext-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-slab-v7-latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-slab-v7-latin-ext-300.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-regular - latin-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-slab-v7-latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
       url('fonts/roboto-slab-v7-latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-slab-v7-latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-slab-v7-latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-slab-v7-latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-slab-v7-latin-ext-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-700 - latin-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-slab-v7-latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
       url('fonts/roboto-slab-v7-latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/roboto-slab-v7-latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/roboto-slab-v7-latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/roboto-slab-v7-latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/roboto-slab-v7-latin-ext-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

body, .toggle h3 a, body .ui-widget, table, .bar_graph li span strong, #slide-out-widget-area .tagcloud a, body .container .woocommerce-message a.button, #search-results .result .title span, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .row .col.section-title .nectar-love span, body .nectar-love span, body .nectar-social .nectar-love .nectar-love-count, body .carousel-heading h2, .sharing-default-minimal .nectar-social .social-text, body .sharing-default-minimal .nectar-love, .widget ul.nectar_widget[class*="nectar_blog_posts_"] > li .post-date,
header#top nav > ul > li > a, body.material #search-outer #search input[type="text"],
header#top .sf-menu li ul li a, #header-secondary-outer nav > ul > li > a, #header-secondary-outer ul ul li a, #header-outer .widget_shopping_cart .cart_list a,
#page-header-bg h1, .full-width-content .nectar-recent-posts-slider .recent-post-container .inner-wrap h2,
#page-header-bg h2, body h2, article.post .post-header h2, article.post.quote .post-content h2, article.post.link .post-content h2, article.post.format-status .post-content h2,
#call-to-action span, .woocommerce .full-width-tabs #reviews h3, .row .col.section-title h2, .nectar_single_testimonial[data-style="bold"] p,
body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, .woocommerce ul.products li.product.text_on_hover h3, 
.masonry.classic_enhanced .masonry-blog-item h3.title, .woocommerce ul.products li.product.material h3, .woocommerce-page ul.products li.product.material h3, .portfolio-items[data-ps="8"] .col h3,
.nectar-hor-list-item[data-font-family="h3"], .woocommerce ul.products li.product h2,
body h4, .row .col h4, .portfolio-items .work-meta h4, .list-icon-holder[data-icon_type="numerical"] span, .portfolio-items .col.span_3 .work-meta h4, #respond h3, .blog-recent.related-posts h3.title, h3#comments, .portfolio-items[data-ps="6"] .work-meta h4,
.nectar-hor-list-item[data-font-family="h4"], .toggles[data-style="minimal_small"] .toggle > h3 a,
body h5, .row .col h5, .portfolio-items .work-item.style-3-alt p, .nectar-hor-list-item[data-font-family="h5"],
body h6, .row .col h6, .nectar-hor-list-item[data-font-family="h6"],
body em, .masonry.meta_overlaid article.post .post-header .meta-author > span, .post-area.masonry.meta_overlaid article.post .post-meta .date,
.post-area.masonry.meta_overlaid article.post.quote .quote-inner .author, .post-area.masonry.meta_overlaid  article.post.link .post-content .destination,
body .testimonial_slider[data-style="minimal"] blockquote span.title,
form label, .woocommerce-checkout-review-order-table .product-info .amount, .woocommerce-checkout-review-order-table .product-info .product-quantity,
.nectar-progress-bar p, .nectar-progress-bar span strong i, .nectar-progress-bar span strong, .testimonial_slider:not([data-style="minimal"]) blockquote span,  .woocommerce-ordering .select2-container--default .select2-selection--single .select2-selection__rendered, .woocommerce-ordering .select2-container .select2-choice>.select2-chosen,
.tabbed[data-style="minimal_alt"] > ul li a, .material .widget .nectar_widget[class*="nectar_blog_posts_"] > li .post-title, body.material .tagcloud a, .material .widget li a, .nectar-recent-posts-slider_multiple_visible .recent-post-container.container .strong a,  .material .recentcomments .comment-author-link,
.single .post-area .content-inner > .post-tags a,  .masonry.material .masonry-blog-item .grav-wrap a, .nectar-recent-posts-single_featured .grav-wrap a, .masonry.material .masonry-blog-item .meta-category a, .post-area.featured_img_left article .meta-category a, .post-area.featured_img_left article .grav-wrap .text a, .related-posts[data-style="material"] .meta-category a, 
.masonry.auto_meta_overlaid_spaced article.post.quote .author, .masonry.material article.post.quote .author, 
.material .tabbed >ul li a, .post-area.featured_img_left article.post.quote .author, .related-posts[data-style="material"] .grav-wrap .text a, .auto_meta_overlaid_spaced .masonry-blog-item .meta-category a, [data-style="list_featured_first_row"] .meta-category a, .nectar-recent-posts-single_featured .strong a, .nectar-recent-posts-single_featured.multiple_featured .controls li .title,
.portfolio-filters-inline .container > ul a, .portfolio-filters > ul a, .portfolio-filters > a span,
.portfolio-items .col p, .container-wrap[data-nav-pos="after_project_2"] .bottom_controls li span:not(.text),
.nectar-dropcap,
body #sidebar h4, body .widget h4, body #footer-outer .widget h4,
body #page-header-bg .span_6 span.subheader,  body .row .col.section-title > span, .nectar-box-roll .overlaid-content .subheader,
body #slide-out-widget-area .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a,
	body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a, body #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a, body #nectar-ocm-ht-line-check,
#slide-out-widget-area .menuwrapper li small,
swiper-slide .content h2,
#featured article .post-title h2 span, .swiper-slide .content p, #portfolio-filters-inline #current-category, body .vc_text_separator div,
.testimonial_slider blockquote, .testimonial_slider blockquote span, .testimonial_slider[data-style="minimal"] blockquote span:not(.title), .testimonial_slider[data-style="minimal"] blockquote,  blockquote, .testimonial_slider[data-style="minimal"] .controls,
#footer-outer .widget h4, #sidebar h4, #call-to-action .container a, .uppercase, .nectar-button, .nectar-button.medium, .nectar-button.small, .nectar-3d-transparent-button, body .widget_calendar table th, body #footer-outer #footer-widgets .col .widget_calendar table th, .swiper-slide .button a,
body:not([data-header-format="left-header"]) header#top nav > ul > li.megamenu > ul > li > a, .carousel-heading h2, body .gform_wrapper .top_label .gfield_label, body .vc_pie_chart .wpb_pie_chart_heading, #infscr-loading div, #page-header-bg .author-section a, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .ascend input[type="submit"], .ascend button[type="submit"],
.widget h4, .text-on-hover-wrap .categories a, .text_on_hover.product .add_to_cart_button, .woocommerce-page .single_add_to_cart_button, .woocommerce div[data-project-style="text_on_hover"]  .cart .quantity input.qty, .woocommerce-page #respond input#submit,
.meta_overlaid article.post .post-header h2, .meta_overlaid article.post.quote .post-content h2, .meta_overlaid article.post.link .post-content h2, .meta_overlaid article.post.format-status .post-content h2, .meta_overlaid article .meta-author a, .pricing-column.highlight h3 .highlight-reason,
.blog-recent[data-style="minimal"] .col > span, body .masonry.classic_enhanced .posts-container article .meta-category a,  body .masonry.classic_enhanced .posts-container article.wide_tall .meta-category a, .blog-recent[data-style*="classic_enhanced"] .meta-category a, .nectar-recent-posts-slider .container .strong,  body.material #page-header-bg.fullscreen-header .inner-wrap >a, #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a, .single .heading-title[data-header-style="default_minimal"] .meta-category a, .nectar-fancy-box .link-text,
.post-area.standard-minimal article.post .post-meta .date a, .post-area.standard-minimal article.post .more-link span, .nectar-slide-in-cart .widget_shopping_cart .buttons a, .material.product .product-wrap .product-add-to-cart a .price .amount,  .material.product .product-wrap .product-add-to-cart a span, ul.products li.material.product  span.onsale,
body[data-button-style="rounded"] #pagination > a, html body #pagination > span, .woocommerce nav.woocommerce-pagination ul li a, html body nav.woocommerce-pagination ul li a, html body nav.woocommerce-pagination ul li span, .woocommerce .material.product .product-wrap .product-add-to-cart a.added_to_cart,
.woocommerce-page ul.products li.product.material .price, .woocommerce-page ul.products li.product.material .price ins span, body[data-form-submit="see-through-2"] input[type=submit], body[data-form-submit="see-through-2"] button[type=submit], body[data-form-submit="see-through"] input[type=submit], body[data-form-submit="see-through"] button[type=submit], 
body[data-form-submit="regular"] input[type=submit] body[data-form-submit="regular"] button[type=submit], .nectar_team_member_overlay .team_member_details .title, body:not([data-header-format="left-header"]) header#top nav > ul > li.megamenu > ul > li > ul > li.has-ul > a, .nectar_fullscreen_zoom_recent_projects .project-slide .project-info .normal-container > a,
 .nectar-hor-list-item .nectar-list-item-btn,
.team-member h4, .row .col.section-title p, .row .col.section-title span, #page-header-bg .subheader, .nectar-milestone .subject, .testimonial_slider blockquote span{
	font-family: 'Roboto Slab', sans-serif !important;
}

/* ================================ FONTS ================================ */

@font-face {
  font-family: 'fs';
	src: url('fonts/LunchboxSlab-Bold.eot');
  src: url('fonts/LunchboxSlab-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/LunchboxSlab-Bold.ttf')  format('truetype');
}
@font-face {
  font-family: 'fsm';
	src: url('fonts/LunchboxSlab-Bold.eot');
  src: url('fonts/LunchboxSlab-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/LunchboxSlab-Bold.ttf')  format('truetype');
}
@font-face {
  font-family: 'fso';
	src: url('fonts/LunchboxSlab-Bold.eot');
	src: url('fonts/LunchboxSlab-Bold.eot?#iefix') format('embedded-opentype'),
       url('fonts/LunchboxSlab-Bold.ttf')  format('truetype');
}

header#top nav ul li a,
html body .full-width-section > .col.span_12.dark, 
html body .full-width-content > .col.span_12.dark,
html body .full-width-section > .col.span_12.dark h1, html body .full-width-content > .col.span_12.dark h1, html body .full-width-section > .col.span_12.dark h2, html body .full-width-content > .col.span_12.dark h2, html body .full-width-section > .col.span_12.dark h3, html body .full-width-content > .col.span_12.dark h3, html body .full-width-section > .col.span_12.dark h4, html body .full-width-content > .col.span_12.dark h4, html body .full-width-section > .col.span_12.dark h5, html body .full-width-content > .col.span_12.dark h5, html body .full-width-section > .col.span_12.dark h6, html body .full-width-content > .col.span_12.dark h6{
	color: #5c5c5c;
}

.nectar-button,
body h1,
body h2,
body h2 strong,
body[data-form-submit="regular"] .container-wrap input[type=submit],
.nectar-button, 
.nectar-button.medium,
body h1, body .row .col.section-title h1{
	font-family: 'fsm', 'Roboto Slab', sans-serif !important;
	text-transform: uppercase !important;
}

article.post .post-header h2.title{
	font-family: 'Roboto Slab', sans-serif !important;
	letter-spacing: 0 !important;
	font-size: 32px;
	line-height: 40px;
}

.search .row .col.section-title h1{
	font-family: 'Roboto Slab', sans-serif !important;
}

body h1,
body h2{
	letter-spacing: 4px;
	color: #b48f96 !important;
}

.ark-sub-heading h2{
	font-size: 28px !important;
	line-height: 40px !important;
}

html body .ark-sub-sub-heading h2{
	font-size: 28px !important;
	line-height: 40px !important;	
}

.ark-color-white,
.ark-color-white h2{
	color: #fff !important;
}

/* ================================ BUTTONS ================================ */

html body.ascend .nectar-button.medium,
body[data-form-submit="regular"] .container-wrap input[type=submit]{
	font-size: 26px !important;
	line-height: 28px !important;
	padding: 10px 25px !important;
	border-radius: 6px !important;
}

html body.ascend .nectar-button.large{
	font-size: 32px !important;
	line-height: 32px !important;
	padding: 10px 25px !important;
	border-radius: 7px !important;
}

html body.ascend .nectar-button{
	border-radius: 5px !important;
}


html body.ascend .nectar-button.medium.ark-button-30{
	font-size: 22px !important;
	letter-spacing: 1px !important;
}

/* ================================ HEADER ================================ */

header#top #logo{
	text-align: right;
	position: relative;
	top:-15px;
}

header#top nav ul li a{
	color: #b6b3b4;
}

header#top nav ul li.ark-topheader a{
	position: absolute !important;
	width: 160px !important;
	display: inline-block !important;
	top: 0px !important;
	right: 0;
	font-family: 'fsm', 'Roboto Slab', sans-serif !important;
	text-transform: uppercase;
	font-size: 20px !important;
	border: 0 !important;
	margin: 0 !important;
	line-height: 1em;
	color: #5c5c5c !important;
	padding: 6px 10px 6px !important;
	border-radius: 2px !important;
	text-align: center;
	-webkit-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.2);
}

#header-outer:not([data-lhe="animated_underline"]) header#top nav > ul > li.ark-topheader > a:hover{
	color: #404040 !important;
}

header#top nav ul li.ark-topheader-rosa a{
	background-color: rgba(180,143,150,0.5);
	right: 180px;
}

header#top nav ul li.ark-topheader-grau a{
	background-color: rgba(92,92,92,0.5);
	right: 0;
}

html body #header-outer:not([data-lhe="animated_underline"]) header#top nav .sf-menu li.ark-topheader.current-menu-item > a{
	color: #fff !important;
}

nav{
	position: relative;
}

.ark-menu-right a,
header#top nav > ul > li > a{
	text-transform: uppercase !important;
}

nav ul li.current-menu-item a{
	font-weight: bold !important;
}

/* HEADER SECONDARY 

#header-secondary-outer #social li a i{
	color: #b6b3b4 !important;
}

#header-secondary-outer{
 z-index: -1;
}

#header-secondary-outer{
	background: #fff;
}

#header-secondary-outer{
	border-bottom: 1px solid transparent !important;
}


body #header-secondary-outer nav >ul >li {
	margin: 0 10px;
}

*/

/* ================================ HEADER  ================================ */

html .page-header-no-bg{
	background-image: url(/wp-content/uploads/2018/04/01-Gold-Confetti-1.jpg);
	background-attachment: fixed;
    background-position: left top;
    background-repeat: repeat;
	-moz-background-size: 60% !important;
    -webkit-background-size: 60% !important;
    background-size: 60% !important;
	position: relative;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid #f8f8f8;
	margin-top: 0 !important;
	padding-top: 40px !important;
	padding-bottom: 14px !important;
	z-index: 0 !important;	
}

html .page-header-no-bg:before{
	content: '';
	display: block;
	background-color: rgba(255,255,255,0.5);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	visibility: visible !important;
}

html .page-header-no-bg h1,
html body .row.page-header-no-bg .col.section-title h1{
	z-index: 2;
	font-size: 36px;
	line-height: 40px;
}

.row .col.section-title{
	border-bottom: 0 !important;
}

/* ================================ HOME ================================ */

.nectar-flickity:not(.masonry) .flickity-viewport{
	margin: 20px 0 !important;
}

.ark-box .img-with-aniamtion-wrap{
	position: absolute;
    top: -107px;
	left: 0;
	width: 100%;
	margin: 0 !important;
	text-align: center !important;
}

.ark-angebot-box .ark-box .img-with-aniamtion-wrap{
    top: -127px;
}

.ark-box-rosa > .vc_column-inner{
	background-color: #D0BABE;
	border: 2px solid #b48f96;
}

.ark-box-grau > .vc_column-inner{
	background-color: #b6b3b4;
	border: 2px solid #5c5c5c;
}

.ark-box-gruen > .vc_column-inner{
	background-color: #D3E3C4;
	border: 2px solid #97BC8D;
}

.ark-box-gelb > .vc_column-inner{
	background-color: #F7E7C5;
	border: 2px solid #C0A777;
}

html body.ascend .ark-box-rosa .nectar-button.medium.ark-button-30{
	background-color: #b48f96 !important;
}

html body.ascend .ark-box-grau .nectar-button.medium.ark-button-30{
	background-color: #5c5c5c !important;
}

html body.ascend .ark-box-gruen .nectar-button.medium.ark-button-30{
	background-color: #97BC8D !important;
}

html body.ascend .ark-box-gelb .nectar-button.medium.ark-button-30{
	background-color: #C0A777 !important;
}

.ark-img-w70{
	width: 70px !important;
}

.ark-konfetti-bg.wpb_row .row-bg.no-cover{
	-moz-background-size: 60% !important;
	-webkit-background-size: 60% !important;
	background-size: 60% !important;
	opacity: 0.3 !important;
}

.wpb_wrapper .ark-bg-transp{
	background-color: rgba(255,255,255,0.8) !important;
}

/* ================================ CTA ================================ */

.ark-cta-row .nectar-button {
	margin-bottom: 0 !important;
	top: 0;
    position: relative;
}

.ark-cta-row h2{
	color: #C0A777 !important;
	font-size: 38px !important;
	line-height: 50px !important;
}

@media (max-width: 999px){
	.ark-cta-row h2, .ark-cta-row .wpb_wrapper{
		text-align: center !important;
	}
	
	.ark-cta-row h2{
		font-size: 28px !important;
		line-height: 36px !important;
	}
}

/* ================================ BLOG ================================ */

.masonry.material .masonry-blog-item .grav-wrap,
.post-area.featured_img_left .post-content-wrap .grav-wrap,
.masonry.material .masonry-blog-item .meta-category,
.single #single-below-header{
	display: none !important;
}

.single .heading-title[data-header-style="default_minimal"]{
	padding-top: 0;
	margin-bottom: 0;
}

.post-area.masonry.material article.post .inner-wrap:hover .post-featured-img img{
transform: scale(1.03);
-webkit-transform: scale(1.03);
}

#sidebar .widget_media_image{
	margin-bottom: 1px !important;
}

#sidebar >div{
	margin-bottom: 20px;
}

#sidebar .widget_media_image img{
	border-radius: 25px;
	margin-bottom: 0 !important;
}

#sidebar .textwidget p{
	font-size: 14px;
	padding-bottom: 3px;
}

#sidebar h4{
	text-align: left;
}

#sidebar .widget {
	padding-bottom: 20px;
}

/* ================================ TESTIMONIALS ================================ */

.testimonial_slider:not([data-style*="multiple_visible"]) blockquote{
	font-size: 16px !important;
	line-height: 30px !important;
	color: #5c5c5c !important;
}

.testimonial_slider blockquote p {
    font-weight: normal;
    color: #5b5b5b;
    padding-bottom: 20px;
}

.testimonial_slider[data-style="minimal"] .controls{
	display: none !important;
}

html body .testimonial_slider .slides .star-rating-wrap .star-rating .filled:before{
	color: #dadc7b !important;
}

/* ================================ MEIN ANGEBOT page-id-2746 ================================ */

.page-id-7246 .ark-box p{
	text-align: justify !important;
}

/* ================================ MISC ================================ */

.related-post-wrap .grav-wrap {
	display: none !important;
}

body .related-post-wrap .related-posts[data-style="material"] .article-content-wrap{
	padding-bottom: 10px !important;
}

.ark-leuchtturm{
	border-radius: 10px;
    box-shadow: 0 10px 50px rgba(0,0,0,0.08), 0 13px 45px rgba(0,0,0,0.08);
}

.blog_next_prev_buttons ul .previous-post:after,
.blog_next_prev_buttons ul .previous-post h3,
.blog_next_prev_buttons ul .next-post:after,
.blog_next_prev_buttons ul .next-post h3{
	display: none !important;
}

.blog_next_prev_buttons ul .next-post a:after{
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    vertical-align: middle;
    display: inline-block;
    top: calc( 50% - 20px );
    height: 40px;
    font-size: 40px;
    width: 40px;
    right: -50px;
    z-index: 98;
}


.blog_next_prev_buttons ul .previous-post a:after{
	content: "\f104";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    vertical-align: middle;
    display: inline-block;
    top: calc( 50% - 20px );
    height: 40px;
    font-size: 40px;
    width: 40px;
    left: -50px;
    z-index: 98;
}

.blog_next_prev_buttons{
	overflow: visible !important;
}

@media (max-width: 480px){
	.blog_next_prev_buttons ul .next-post a:after,
	.blog_next_prev_buttons ul .previous-post a:after{
		display: none;
	}
}

.blog_next_prev_buttons ul .next-post,
.blog_next_prev_buttons ul .previous-post{
	background-color: #fff !important;
	overflow: visible !important;
}

.blog_next_prev_buttons  .controls{
	background: #fff !important;
}

.container-wrap[data-nav-pos="after_project_2"] .bottom_controls .proj-bg-img, .blog_next_prev_buttons .post-bg-img{
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
}

.container-wrap[data-nav-pos="after_project_2"] .bottom_controls #portfolio-nav ul .previous-project, .container-wrap[data-nav-pos="after_project_2"] .bottom_controls #portfolio-nav ul .next-project, .blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .previous-post, .blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .next-post{
	min-height: 250px !important;
}

.blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .previous-post{
	width: calc(50% - 0px);
}

.container-wrap[data-nav-pos="after_project_2"] .bottom_controls li:hover .proj-bg-img, .blog_next_prev_buttons li:hover .post-bg-img{
	-webkit-transform: scale(1) !important;
    transform: scale(1) !important;
}

.single .heading-title[data-header-style="default_minimal"] .meta-category a{
	border: 2px solid #ddd !important;
	color: #ddd !important;
}

.single .heading-title[data-header-style="default_minimal"] .meta-category a:hover{
	border-color: #b48f96 !important;
	color: #fff !important;
}

.single-post .bottom-meta .sharing-default-minimal .nectar-love{
	display: none;
}

html body .sharing-default-minimal .nectar-social .nectar-sharing-alt i, 
html body .sharing-default-minimal .nectar-social .nectar-sharing i{
	color: #b48f96 !important;
}

html body .sharing-default-minimal .nectar-social .nectar-sharing-alt,
html body .sharing-default-minimal .nectar-social .nectar-sharing{
	border-color: #b48f96 !important;
    color: #b48f96 !important;
}

html body .sharing-default-minimal .nectar-social .nectar-sharing-alt:hover,
html body .sharing-default-minimal .nectar-social .nectar-sharing:hover{
	background-color: #b48f96 !important;
	color: #fff !important;
}

.nectar-recent-post-slide .nectar-recent-post-bg:after, 
.single [data-post-hs="default_minimal"] .page-header-bg-image:after, 
.archive .page-header-bg-image:after{
	display: none !important;
}

body.archive #page-header-bg .subheader{
	display: none !important;
}

body.archive h1{
	padding: 0 5px !important;
	background-color: #fff !important;
	display: inline-block !important;
}

.ark-kurs{
	border: 1px solid #ddd;
	border-radius: 25px;
	padding: 25px !important;
	-webkit-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 3px 15px 0px rgba(0,0,0,0.2);
}

.page-id-7246 .nectar_cascading_images{
	margin-top: 90px;
	margin-bottom: 0 !important;
}

.ark-list-space ul li{
	padding-top: 2px;
	padding-bottom: 5px;
}

.ark-nl-div{
	text-align: center;
	font-size: 20px !important;
	line-height: 1.4em !important;
}

.result-page{
	display: none !important;
}

#sidebar select {
    max-width: 100%;
    border-radius: 10px;
    border: 1px solid #ddd !important;
}

.widget_categories label{
	display: none;
}

.search-field{
	border-radius: 5px !important;
}

.ascend .widget_search .search-form input[type=submit], 
.ascend .newsletter-widget form input[type=submit]{
	line-height: 44px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.home .post-area.masonry{
	margin-bottom: 0 !important;
}

.ark-no-margin{
	margin-bottom: 0 !important;
}


/* ================================ PRICING ================================ */

.pricing-table .interval{
	display: none !important;
}

.pricing-table[data-style="flat-alternative"] .pricing-column h3{
	font-size: 22px !important;
	line-height: 34px !important;
}

.pricing-table[data-style="flat-alternative"] .pricing-column h4{
	font-size: 18px !important;
	letter-spacing: 2px;
	position: absolute;
	bottom: 105px;
	left: 50px;
	width: 100%;
}

.pricing-table[data-style="flat-alternative"] .pricing-column h4:after{
	content: 'Deine Investition beträgt lediglich';
	display: block;
	position: absolute;
	top: -15px;
	left: 0px;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
}

.pricing-table p, .pricing-table{
	font-size: 12px;
	line-height: 20px;
}

.pricing-table .features{
	margin-bottom: 0 !important;
}

.pricing-table .features li{
	position: relative;
	padding-left: 25px !important;
	font-size:12px;
	line-height:20px;
}

.pricing-table .features li i{
	position: absolute;
	left: 0;
	top: 10px;
}

.pricing-table .highlight-reason{
	display: none !important;
}

html body.ascend .pricing-table .nectar-button.medium{
	font-size: 16px !important;
	margin-top: 70px !important;
}

.widget_categories option[value="1"]{
	display: none !important;
}

/* ================================ FOOTER ================================ */

#footer-outer .ark-footer-img{
	border-radius: 5px;
	margin-bottom: 0 !important;
	max-height: 100px;
}

#footer-outer .one-fourths .custom-html-widget p{
	padding-bottom: 5px !important;
}

#footer-outer .textwidget p{
	text-align: justify;
	line-height: 20px;
}

#footer-outer #media_image-2{
	margin-top: 20px;
}

.ark-footer-link{
	text-decoration: none !important;
}

.ark-footer-link,
.ark-lp-link{
	cursor: pointer !important;
}

#footer-outer, #nectar_fullscreen_rows >#footer-outer.wpb_row .full-page-inner-wrap{
	background: #5c5c5c !important;
}

#footer-outer a,
#footer-outer #copyright,
#footer-outer #copyright li a i, 
#header-secondary-outer #social li a i{
	color: #b6b3b4;
}

#footer-outer .widget h4, .text-on-hover-wrap .categories a{
	color: #fff;
}

#footer-outer #footer-widgets .col p{
	font-size: 12px;
}

#footer-outer .textwidget a{
	text-decoration: underline;
}

.ascend #footer-outer #footer-widgets .col ul li a{
	font-size: 12px;
	line-height: 25px;
}

#footer-outer i{
	font-size: 14px;
    line-height: 28px;
}

#footer-outer #copyright .col ul{
	float: left;
}

.ark-outro{
	float: right; 
	padding-bottom: 0;
	margin-right: 25px;
}

.ark-outro a{
	position: relative;
}

.ark-outro a:after{
	content: '\f25a';
	font-family: FontAwesome;
	display: block;
	position: absolute;
	right: -18px;
	top: 2px;
	font-size: 12px;
	line-height: 1em;
	color: #b6b3b4;
	transform: rotate(-45deg);
}

body.ascend #footer-outer .widget.widget_nav_menu li{
	padding: 2px 0 !important;
}

#footer-outer .container {
    padding: 0 100px !important;
}

#footer-outer .widget.widget_media_image img {
    padding-left: 125px;
	padding-right: 50px;
	padding-top: 38px;
}

#footer-outer[data-full-width="1"] .container {
    padding: 0 45px !important;
}

/* ================================ RESPONSIVE ================================ */

@media (max-width: 1280px){
	header#top nav > ul > li > a{
		font-size: 14px;
	}
}

@media (max-width: 1000px){
	#ark-rotator{
		right: auto;
		left: 200px;
    	bottom: calc(50% - 35px);
	}
	
	.ark-hero-text .instance-3 .vc_column-inner{
		background: rgba(255,255,255,0.75);
		padding: 15px;
		border-radius: 15px;
		margin-bottom: 20px !important;
	}
	
	html body .main-content .ark-home-angebote .ark-box{
		width: 100% !important;
	}
}

@media (max-width: 680px){
	
	#ark-rotator{
		left: 120px;
    	bottom: -45px;
	}
	
	.ark-outro{
		float: none;
	}
	
	body:not(.home) .ark-konfetti-bg h2{
		font-size: 26px !important;
		line-height: 1.4em !important;
	}
	
	body:not(.material) #header-outer{
		padding-bottom: 32px;
	}
	
	.ark-ref-zeitungen-row .vc_column_container{
		margin-top: 20px !important;
	}
	
	.ark-leuchtturm{
		width: 100% !important;
		height: auto !important;
	}
	
	.ark-ref-zeitungen-row-upper{
		padding-bottom: 0 !important;
	}
}

@media (max-width: 480px){
	#ark-rotator{
    	right: 15px;
		left: auto;
    	bottom: -45px;
	}
}

/* ================================ Covid ================================ */

body{
	padding-right: 0 !important;
}

.ark-covid-container{
	width: 100%;
	background-color: #cad784 !important;
}
.ark-covid-box{
	text-align: center;
	max-width: 1425px;
	margin: 0 auto;
}
.ark-covid-box img{
	max-width: 300px !important;
	margin-top: 5px;
	padding-top: 10px;
}

.ark-covid-box .nectar-button {
	margin-top: 15px;
	margin-bottom: 0 !important;
}

.ark-covid-left,
.ark-covid-center,
.ark-covid-right{	
	display: inline-block !important;
	vertical-align: middle;
	padding: 10px 0px;
	color: #5c5c5c;
	font-weight: 600 !important;
}

.ark-covid-left{
	text-align: left;
	width: 30%;
	width: calc(30% - 20px);
}

.ark-covid-center{
	text-align: left !important;
	width: 30%;
	width: calc(35% - 20px);
}

.ark-covid-right{
	width: 30%;
	width: calc(25% - 20px);
}

@media (max-width: 1000px){
	.ark-covid-left,
	.ark-covid-center,
	.ark-covid-right{
		width: 100% !important;
		padding: 10px 20px;
		text-align: center !important;
	}
}